×

Discussion Board

Results 1 to 4 of 4
  1. #1
    Registered User
    Join Date
    Apr 2006
    Posts
    22

    Unhappy Symbian carbide.c++ & Nolkia S60 SDK?????

    Hello everybody,
    i'm a beginner in programming for symbian OS. Today i installed for my first time the software Symbian Carbide.c++ and the SDK for Nokia Series 60 phones: "2nd Edition SDK Feature Pack 2".
    I created a new project "Symbian OS C++ project" with the "Carbide" and in the wizard i get the error "No SDKs were found. Check your SDK Preferences page to see if you have at least one valid and enabled SDK for this project type." even if i've istalled the previous SDK. I tried to check the "preferences" from the "window" menu of "Carbide" and in the voice "SDK Preferences" i noticed that if i click on the "S60_2nd_FP2" on the bottom "SDK information" appear a red text that reports the error "Build Configuration: No build configurations available for this SDK.".
    What does it mean?
    I still can't create any project for my phone!!!!
    Please, can you help me, pleeeeease??
    Thank you everybody who'll help me!
    GP

  2. #2
    Nokia Developer Moderator
    Join Date
    Feb 2006
    Location
    Oslo, Norway
    Posts
    28,689

    Re: Symbian carbide.c++ & Nolkia S60 SDK?????

    Carbide uses CodeWarrior SDKs, download the ...CW one of FP2.

  3. #3
    Registered User
    Join Date
    Apr 2007
    Posts
    1

    Re: Symbian carbide.c++ & Nolkia S60 SDK?????

    Hi,

    I was having this same error, but it was because I had SDK S60 3rd Ed, and some of the projects in Carbide work only for 2nd. Try installing also the S60 2nd Ed SDK.

    Regards,

    Pablo

  4. #4
    Nokia Developer Moderator
    Join Date
    Feb 2006
    Location
    Oslo, Norway
    Posts
    28,689

    Re: Symbian carbide.c++ & Nolkia S60 SDK?????

    Quote Originally Posted by bluemark
    Hi,

    I was having this same error, but it was because I had SDK S60 3rd Ed, and some of the projects in Carbide work only for 2nd. Try installing also the S60 2nd Ed SDK.

    Regards,

    Pablo
    Note that G.Page already uses 2nd ed. FP2 SDK...

Similar Threads

  1. Replies: 2
    Last Post: 2009-03-10, 08:18
  2. how to configure S60 MIDP SDK in eclipse
    By deveshwani in forum Mobile Java Tools & SDKs
    Replies: 4
    Last Post: 2006-04-24, 16:32
  3. How to use video codec API on Symbian s60 SDK
    By xiaoqin99 in forum Symbian Media (Closed)
    Replies: 1
    Last Post: 2006-04-10, 09:33
  4. Replies: 2
    Last Post: 2004-05-08, 09:09

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •  
×